.header {
	background-color: #FFFFFF;
	height: 140px;
	width: 720px;
}
.footer {
	background-color: #FFFFFF;
	background-image: url(/images/bottom.jpg);
	height: 39px;
	width: 720px;
}
.pageSurround {
	width: 720px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/images/bg.gif);
	margin-top: 0px;




}
.content {
	background-color: #FFFFFF;
	padding: 20px;
	font-size: 12px;

}
.topNav {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #663300;
	width: 500px;
	margin-top: 160px;
	margin-left: 250px;
}
hr {
	color: #660000;
}
.botNav {
	font-size: 10px;
	font-weight: bold;
	background-color: #FFFFFF;

}
table {
	font-size: 12px;
}
.tblHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(/images/bottom.jpg);
	color: #FFFFFF;
}
